/**
 * Any custom ChickTech CSS in here
 */

body {
	/*background: #fff url(/catalog/view/theme/chicktech/images/chicktech-wallpaper2.jpg) repeat fixed left top;*/
	background: #fff url(/catalog/view/theme/chicktech/images/page_bk.jpg) repeat fixed left top;
	font-family: "open_sansregular", Arial;
}
.clear {
	height: 0;
	line-height: 0;
	float: none;
	clear: both;
}

h1 {
	color: #000;
	text-transform: uppercase;
	font-size: 22px;
	font-family: "open_sanssemibold", Arial;
}
h4 {
	color: #959494;
	font-weight: normal;
	font-size: 14px;
	margin: 5px 0 1px;
}
body.page_category #content h1, body.page_manufacturer #content h1 {
	border-top: 5px #000 solid;
	border-bottom: 1px #000 solid;
	padding: 5px 0 3px;
}
p, table {
	line-height: 18px;
}

/* LAYOUT */
#container {
	padding: 0 30px;
	background-color: #fff;
	width: 890px;
}
a, a:visited {
	color: #676565;
}
body.home .welcome {
	display: none;
}
#specials {
	display: inline-block;
	border-top: 5px #000 solid;
	margin-bottom: 45px;
}
#specials .wrapper {
	width: 280px;
	float: left;
	border-bottom: 1px #000 solid;
	border-top: 1px #000 solid;
	margin-top: 10px;
}
.box_one, .box_two {
	margin-right: 25px;
}

/* breadcrumb */
.breadcrumb {
	color: #000;
	font-family: "open_sanssemibold", Arial;
}
.breadcrumb a {
	color: #9f9e9b;
}
body.page_category .breadcrumb, body.page_product .breadcrumb, body.page_manufacturer .breadcrumb {
	margin-bottom: 12px;
	padding: 2px 0 3px;
}

#column-left, #column-right {
	width: 200px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 230px;
}
#column-right + #content {
	margin-right: 230px;
}
/* category product listings */
.prod_wrapper {
	position: relative;
	display: inline-block;
	overflow: hidden; /* resolves issue with flying cart */
}
body.page_category .category-info-wrapper {
	border-bottom: 3px #000 solid;
	padding-bottom: 12px;
	width: 100%;
	display: inline-block;
}
body.page_category .category-info {
	width: 345px;
	padding-right: 15px;
	float: left;
	font-size: 13px;
	line-height: 20px;
}
body.page_category .cat_image {
	width: 300px;
	float: right;
}
.category-list ul {
	list-style: none;
	padding-left: 61px;
}
.category-list ul.minus_padding {
	padding-left: 0;
	width: 100%;
}
.category-list ul.minus_padding li {
	padding-left: 61px;
	float: left;
	width: 18%;
}
.category-list ul.minus_padding li.first {
	padding-left: 0;
}
.category-list ul li {
	margin-bottom: 5px;
}
.category-list ul li a {
	margin-bottom: 5px;
}
.category-list ul.first {
	padding-left: 0;
}
.category-list a.cat_thumb img {
	float: none;
	clear: both;
	padding-top: 2px;
	border-top: 1px #000 solid;
}
.category-list .cat_link {
	border-top: 1px #000 solid;
	border-bottom: 1px #000 solid;
	padding: 8px 0;
}
.category-list .cat_link a {
	font-family: "open_sanssemibold", Arial;
	color: #000;
	text-decoration: none;
}
.category-list .cat_link a:hover {
	text-decoration: underline;
}
body.page_search .product-list .wishlist a, body.page_category .product-list .wishlist a, body.page_category .product-list .compare a, body.page_category .product-grid .wishlist a, body.page_category .product-grid .compare a, body.page_manufacturer .product-list .wishlist a, body.page_manufacturer .product-list .compare a, body.page_manufacturer .product-grid .wishlist a, body.page_manufacturer .product-grid .compare a {
	padding-left: 0;
	background-image: none;
}
body.page_search .product-list .wishlist, body.page_category .product-list .wishlist, body.page_category .product-list .compare, body.page_category .product-grid .wishlist, body.page_category .product-grid .compare, body.page_manufacturer .product-list .wishlist, body.page_manufacturer .product-list .compare, body.page_manufacturer .product-grid .wishlist, body.page_manufacturer .product-grid .compare {
	width: 38px;
	float: left;
}
body.page_category .product-list .compare, body.page_category .product-grid .compare, body.page_manufacturer .product-list .compare, body.page_manufacturer .product-grid .compare {
	margin-left: 5px;
}
body.page_category div .left, body.page_category div .right, body.page_manufacturer div .left, body.page_manufacturer div .right {
	float: none;
	clear: both;
}
body.page_category .product-list > div + div, body.page_manufacturer .product-list > div + div {
	border-top: 2px #000 solid;
	padding-top: 35px;
}
body.page_category .product-list > div, body.page_manufacturer .product-list > div {
	margin-bottom: 1px;
}
body.page_category .image img, body.page_manufacturer .image img {
	border: none;
	padding: 0;
}
body.page_category .product-list .image, body.page_manufacturer .product-list .image {
	width: 200px;
}
body.page_category .product-grid .image img, body.page_manufacturer .product-grid .image img {
	width: 80px !important;
	height: 80px !important;
}
body.page_category .product-list .price {
	margin-left: 25px;
	font-size: 15px;
}
body.page_category .product-list .right, body.page_manufacturer .product-list .right {
	margin-left: 0;
	bottom: 0;
	left: 210px;
	position: absolute;
}
body.page_category .product-list .cart, body.page_manufacturer .product-list .cart {
	width: 110px;
	float: left;
	margin-right: 5px;
}
body.page_category .product-list .name, body.page_manufacturer .product-list .name {
	border-bottom: 1px #000 solid;
	padding-bottom: 2px;
	margin-bottom: 10px;
}
body.page_category .product-list .name a, body.page_manufacturer .product-list .name a {
	color: #000;
	font-weight: normal;
	font-size: 16px;
}
body.page_category .product-grid .name a, body.page_manufacturer .product-grid .name a {
	color: #000;
	font-weight: normal;
	font-size: 13px;
}
body.page_category .product-list .description, body.page_manufacturer .product-list .description {
	font-size: 13px;
	line-height: 18px;
}
body.page_category .product-list .name a:hover {
	text-decoration: underline;
}
.left_right {
	display: inline-block;
	float: left;
	width: 450px;
}
.pagination {
	border-top: 2px #000 solid;
}
.product-filter {
	background-color: #b7b7b7;
	padding: 8px;
}

.product-filter select {
	background-color: #FFF;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE',GradientType=0);
	background-image: -webkit-gradient(linear,0% 0,0% 100%,color-stop(20%,#FFF),color-stop(50%,#F6F6F6),color-stop(52%,#EEE),color-stop(100%,#F4F4F4));
	background-image: -webkit-linear-gradient(top,#FFF 20%,#F6F6F6 50%,#EEE 52%,#F4F4F4 100%);
	background-image: -moz-linear-gradient(top,#FFF 20%,#F6F6F6 50%,#EEE 52%,#F4F4F4 100%);
	background-image: -o-linear-gradient(top,#FFF 20%,#F6F6F6 50%,#EEE 52%,#F4F4F4 100%);
	background-image: -ms-linear-gradient(top,#FFF 20%,#F6F6F6 50%,#EEE 52%,#F4F4F4 100%);
	background-image: linear-gradient(top,#FFF 20%,#F6F6F6 50%,#EEE 52%,#F4F4F4 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #E1E1E1;
	-webkit-box-shadow: 0 0 3px #FFF inset, 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 3px #FFF inset, 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0 0 3px #FFF inset, 0 1px 1px rgba(0,0,0,0.1);
	display: block;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	padding: 7px 7px 6px 5px;
	color: #717171;
	text-decoration: none;
	height: 34px;
	line-height: 23px;
	cursor: pointer;
	float: right;
}
.product-filter select option {
	padding: 5px;
}
.product-filter .sort b, .product-filter .limit b {
	float: left;
	padding: 8px 5px 0;
	color: #fff;
	font-weight: normal;
	font-family: "open_sanssemibold", Arial;
	font-size: 13px;
}
.product-filter .display {
	color: #fff;
	padding-top: 8px;
	font-family: "open_sanssemibold", Arial;
	font-size: 13px;
}
.product-filter .display b {
	font-weight: normal;
}
.product-filter .display a {
	color: #fff;
}

ul.box-category a {
	font-size: 14px;
}
ul.box-category ul a {
	font-size: 12px;
}

/* menu */
#menu {
	width: 890px;
	background: #fff;
	border-top: 9px solid #202020;
	border-bottom: 5px solid #202020;
	height: 50px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
#menu > ul > li {
	text-align: center;
	padding: 0px 3px 0px 0px;
	height: 50px;
	line-height: 50px;
	max-width: 90px;
	width: auto !important;
	width: 90px;
}
#menu > ul > li.home a, #menu > ul > li.chick_out a, #menu > ul > li#cat_id_112 a {
	padding-bottom: 25px;
}
#menu > ul > li#cat_id_112 > div > ul > li > a {
	padding-bottom: 4px;
}
#menu > ul > li.chick_out {
	padding-right: 0;
	float: right;
	z-index: 5;
}
#menu > ul > li.chick_out a {
	color: #38B0E3;
}
#menu > ul > li > a {
	font-family: "open_sanssemibold", Arial;
	line-height: 19px;
	margin-bottom: 0;
	color: #000;
	padding: 6px 6px;
}
#menu > ul > li:hover > a {
	background: #202020;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	color: #fff;
}
#menu > ul > li > div {
	border-top: none;
}
/* submenus */
#menu > ul > li ul li {
	text-align: left;
}
#menu > ul > li > div > ul > li > a, #menu > ul > li > div > ul > li {
	line-height: 18px;
}

/* individual category link settings */
#menu > ul > li#cat_id_59 {
	width: 65px;
}
#menu > ul > li#cat_id_109 {
	width: 68px;
}
#menu > ul > li#cat_id_108, #menu > ul > li#cat_id_70, #menu > ul > li#cat_id_111 {
	width: 100px;
}
#menu > ul > li#cat_id_113 {
	width: 88px;
}
#menu > ul > li#cat_id_114 {
	width: 116px;
}

/* HEADER AREA */
#header {
	height: 120px;
	margin-bottom: 0;
}
#header #logo {
	top: 55px;
	left: 0;
}
#header #search {
	right: 0;
	top: 72px;
	width: 273px;
	z-index: 15;
}
#header img#search-chick {
	position: absolute;
	bottom: 9px;
	right: 295px;
}
#header .button-search {
	left: auto;
	right: 0;
	background: url('/catalog/view/theme/chicktech/images/button-search.png') center center no-repeat;
	width: 32px;
	height: 32px;
	border-right: none;
}
#header #search input {
	padding: 1px 5px 1px 5px;
	width: 223px;
	height: 28px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #faf8f8;
	font-size: 12.5px;
}
#header #welcome {
	top: 18px;
	right: 0;
	z-index: 5;
	width: auto;
	text-align: right;
	width: 230px;
	position: relative;
	float: right;
}
#header #cart {
	top: -3px;
	right: 453px;
	z-index: 9;
}
#header #cart .heading {
	margin-right: 0;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	border-left: none;
	border-right: none;
	padding-top: 5px;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 15px;
	padding-bottom: 6px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
#header #cart .heading a {
	padding-left: 28px;
	padding-top: 13px;
	background: #fff url(/catalog/view/theme/chicktech/images/cart.png) no-repeat scroll left bottom;
}
#header #cart .content {
	padding: 8px;
	-webkit-border-radius: 7px 0px 7px 7px;
	-moz-border-radius: 7px 0px 7px 7px;
	-khtml-border-radius: 7px 0px 7px 7px;
	border-radius: 7px 0px 7px 7px;
}
#header .links {
	right: 0;
	top: 18px;
	bottom: auto;
	padding: 0px;
	z-index: 20;
	position: relative;
	float: right;
}
#header .links a {
	padding: 0px 0px 0px 10px !important;
	border-left: 1px solid #CCC;
	color: #999;
	margin-left: 10px !important;
}
#header .links a:hover {
	text-decoration: underline;
}
#header #welcome a {
	color: #999;
}
#header #welcome a:hover {
	color: #242d2f;
}

/* FOOTER AREA */
#footer {
	border-top: none;
	border-bottom: none;
	background: #000;
	color: #fff;
	padding-bottom: 0;
}
#footer .column h3, #footer .column a {
	color: #fff;
}
#footer .column h3 {
	font-weight: normal;
	font-family: "open_sanssemibold", Arial;
}
#powered {
	background: #000;
	margin-top: 0;
	padding: 0 20px 10px;
}
#powered a {
	color: #aba9a9;
	text-decoration: none;
}
#powered a:hover {
	text-decoration: underline;
}
#footer .column ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#footer .column ul li {
	margin-bottom: 8px;
	line-height: 20px;
}
#footer .column.icon ul li {
	padding-left: 32px;
}
#footer .column a, #footer .column li {
	color: #bebcbc;
}
#footer .column h3 {
	text-transform: uppercase;
}
#footer .column li.mail {
	background: transparent url(/catalog/view/theme/chicktech/images/mail-icon.gif) no-repeat scroll left bottom;
}
#footer .column li.phone {
	background: transparent url(/catalog/view/theme/chicktech/images/phone-icon.gif) no-repeat scroll left bottom;
}
/* social links */
.social-links {
	float: none;
	clear: both;
	text-align: center;
	background: transparent url(/catalog/view/theme/chicktech/images/white-line.gif) repeat-x scroll left center;
	margin-top: 25px;
}
.icon-holder {
	margin: 0 auto;
	width: 90px;
	text-align: center;
	background-color: #000;
}
.social-links a {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	opacity: 1;
	filter: alpha(opacity=1);
	float: left;
}
.social-links a:hover {
	opacity: 0.55;
	filter: alpha(opacity=0.55);
}

/* PRODUCTS */
/* box products */
.product-info .image-additional img {
	border: none;
}
.box-product .image img {
	padding: 0;
	border: none;
}
.box-product > div {
	width: auto;
	margin-right: 26px;
	border-bottom: 1px #000 solid;
	border-top: 1px #000 solid;
	padding: 15px 0;
}
.box-product > div.first {
	margin-right: 28px;
}
.box-product > div.last {
	margin-right: 0;
}
.box .box-heading, #specials .box-heading, .banner .box-heading {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	border: none;
	border-bottom: 5px #000 solid;
	background-image: none;
	padding: 8px 0 5px 0;
	font-family: "open_sanssemibold", Arial;
	font-size: 24px;
	font-weight: normal;
	line-height: 26px;
	color: #000;
}
#featured-box, #latest-box {
	border-top: 5px #000 solid;
}
#specials .box-heading, .banner .box-heading {
	border: none;
	padding-top: 0;
}
#featured-box .box-heading, #latest-box .box-heading {
	padding-top: 0;
}
#column-left .banner .box-heading {
	font-size: 18px;
	text-align: left;
	padding-bottom: 12px;
}
#featured-box h4, #latest-box h4 {
	margin-top: 18px;
}
body.page_category .box .box-heading, body.page_product .box .box-heading, body.page_manufacturer .box .box-heading {
	border: none;
	text-transform: uppercase;
	color: #fff;
	background-color: #000;
	font-family: "open_sansbold", Arial;
	font-size: 15px;
	padding: 6px 10px;
}
.box .box-content {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	border: none;
	padding: 10px 0;
}
#column-left .box .box-content {
	border-bottom: 2px #000 solid;
}
.box .image {
	border-bottom: 1px #000 solid;
	margin-bottom: 8px;
	position: relative;
	overflow: hidden !important;
}
.box-product .name a {
	color: #333333;
	font-family: "open_sanssemibold", Arial;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	max-width: 200px;
	width: auto !important;
	width: 200px;
}
.box-product .price {
	display: block;
	font-weight: normal;
	color: #333333;
	margin-bottom: 18px;
	font-size: 14px;
}
.box-product .cart {
	width: 120px;
	float: left;
}
.box-product .wishlist, .box-product .compare {
	width: 38px;
	float: left;
}
.box-product .compare {
	margin-left: 4px;
}
.box-product .popup.archive_prods {
	position: absolute;
	bottom: -40px;
	width: 120px;
	margin: 0 auto;
	right: 40px;
	padding: 0;
	text-align: center;
	background: transparent url(/catalog/view/theme/chicktech/images/hover-BK.png) repeat scroll left center;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
}
.box-product .popup.archive_prods a {
	font-weight: bold;
	line-height: 34px;
	position: relative;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}

/* button */
input.button, a.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 40px;
	height: 40px;
	font-family: "open_sansbold", Arial;
	font-weight: normal;
	text-transform: uppercase;
	background-image: none;
	background-color: #000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	transition: .2s;
	width: 110px;
	text-align: center !important;
}
a.button {
	padding: 0;
}
input.button:hover, a.button:hover {
	background-color: #ffeb40;
	color: #292929;
}

/* slideshow */

.slideshow .nivo-directionNav a {
	width: 60px !important;
	height: 60px !important;
	background: url('/catalog/view/theme/chicktech/images/arrows.png') no-repeat !important;
	top: 41% !important;
}
.slideshow a.nivo-nextNav {
	background-position: -60px 0 !important;
}
.price-old {
	color: #E7679E !important;
	padding-right: 5px;
}
.htabs a {
	color: #555;
}
.box-product .name, .product-grid .name {
	min-height: 80px;
	height: auto !important;
	height: 80px;
}
.category-list .cat_link {
	min-height: 34px;
	height: auto !important;
	height: 34px;
}
.product-grid > div {
	margin-top: 10px;
	width: 145px;
}
.product-grid .cart {
	float: left;
	margin-right: 5px;
}
.product-grid .cart input.button {
	width: 100px;
}
.product-filter {
	margin-bottom: 20px;
}
#phonechickit {
	color: #333333;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 3pt;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 45px;
}
